version: 2.10.0
files:
  - url: hdatualizacao_cliente Setup 2.10.0.exe
    sha512: R8sMKhMUEVdZqM0wAFHm4GjDiJKHAbzq0w0chZtP7I2SCr83jtrMl42EayuzCrpfqlUd0Pl7PEQEIkQBA8Ut3g==
    size: 74424469
path: hdatualizacao_cliente Setup 2.10.0.exe
sha512: R8sMKhMUEVdZqM0wAFHm4GjDiJKHAbzq0w0chZtP7I2SCr83jtrMl42EayuzCrpfqlUd0Pl7PEQEIkQBA8Ut3g==
releaseDate: '2024-05-20T13:30:51.179Z'
